Subject: New Reply Received - Re: Your products are on the way
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 12:49:34 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto"><div>Hello, <div dir="auto"><br></div>
<div dir="auto">Thankyou for this information. It is still not here. I have rearranged 3 days of work around this (non) delivery. Aswell as waiting in most of today in anticipation of it's arrival. </div>
<div dir="auto"><br></div>
<div dir="auto">As an unhappy customer I ask that you find out immediately where this is and email me back explaining why it has not arrived and attached it to my BOOKED delivery of larger items on Saturday 25th February. I shall expect some sort financial reimbursement ( the 10kd large item fee) back in my account as soon as possible as an apology for this ridiculous delay.</div>
<div dir="auto"><br></div>
<div dir="auto">Jane Bridges</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 17 Feb 2022, 10:15 Home Centre UAE, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jane ,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word">
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We have checked and it appears that the following order number: (8157584980)  has been shipped. Please note the delivery time frame is 2-5 business days. You can track it from here <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP1116210004218" rel="noreferrer" style="box-sizing:border-box;color:rgb(44,92,197);word-break:break-word" target="_blank"></a><a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP0214220004660" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP0214220004660</a>
</div>
<div><br style="box-sizing:border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div> </div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3903909